www.fltk.net > .nEt 3.5

.nEt 3.5

.net Framework是微软的.net框架程序的运行库 详细的介绍可以看 http://baike.baidu.com/view/4294.htm 其中3.5版本是正式发行的最高版本,向下兼容至2.0 因为是运行库,所以很多程序的运营依赖它的存在,如果你卸载可能会导致一部分程序无法使...

.NET Framework 4.5 及更高版本与使用早期版本的 .NET Framework 生成的应用向后兼容。 换句话说,使用早期版本的 .NET Framework 生成的应用和组件将运行,而无需在 .NET Framework 4.5 及更高版本上进行修改。 但在默认情况下,应用在其进行开...

方法一: 可以到控制面板的添加删除程序里面看看是否装好Microsoft .NET Framework。 可以同时安装两个版本的Microsoft .NET Framework。并且在控制面板的添加删除程序里都可以看到。 程序要求的是Microsoft .NET Framework 2.0,如果安装了Micr...

简单的讲这就是个类库,有很多游戏或者软件都调用这个类库里的方法,如果不安装这个framework很多游戏和软件都玩不了,建议电脑里最好装一个,占内存很小的,而且以后装东西少了很多麻烦

%windir%\Microsoft.NET\Framework\v3.5 %windir% 你的系统安装目录 比如,我的电脑里就是:C:\WINDOWS\Microsoft.NET\Framework\v3.5

可通过以下方式在windows 10操作系统上安装.net framework 3.5: 1.在Windows桌面下,按键盘的WIN+X组合键,打开高级管理工具,选择控制面板; 2.接着点击程序和功能-->启动或关闭windows功能-->.net framework3.5即可

要看看你的电脑或手机的阅读说明书的使用与安装文件格式,如果乱安装可能对你的手机或电脑有不良反应和损失。 Windows 7是微软公司(Microsoft Corporation)推出的电脑操作系统,供个人、家庭及商业使用,一般安装于笔记本电脑、平板电脑、多媒体...

是.NET程序运行需要的一组文件。 如果用Microsoft Visual Studio开发软件,或电脑上安装了用Microsoft Visual Studio开发的软件,就需要安装Microsoft.NET Framework。没有软件特别需要的话,用2.0就可以了。

选择控制面板 点击程序 点击启用和关闭windows功能勾上 .NET Framework 3.5 (包括 .NET 2.0 和 3.0)和".NET Framework 4.6点击确定。 这是会提示,windows更改需要等几分钟。完成以后就ok了

1.NET Framework 3.51是win7本身自带组件,控制面板——程序——打开或关闭windows功能,在Microsoft.net framework 3.5.1前面打勾就可以了。 2.如果第一种方法不行,可以使用360安全卫士里的“软件管家”功能下载NET Framework 3.51这个再安装试试吧

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com